/* CSS Document */


#top{
	width: 903px;
	margin-right: auto;
	margin-left: auto;
	height:149px;
	background-image:url(../images/top-bg.gif);
	background-repeat:repeat-x;
}

#logo-icon{
	width: 903px;
	height:106px;
}

.logo{
	width: 620px;
	height:106px;
	float:left;
}

#top-icon-links{
	width: 280px;
	height:53px;
	padding-top:38px;
	float:right;
}

#top-icon-links ul {
	list-style: none;
	margin: 0; padding: 0; float: left;
}
#top-icon-links li {
	display: inline; float: left;
}

#top-icon-links li a {
	float: left;
	display: block;
}

#top-icon-links li a#home{
	background-image:url(../images/top-icon-menu-1.gif); background-repeat:no-repeat; width:78px; height:53px;}

#top-icon-links li a:hover#home{
	background-image:url(../images/top-icon-menu-1-h.gif); background-repeat:no-repeat;}

#top-icon-links li a#contacts{
	background-image:url(../images/top-icon-menu-2.gif); background-repeat:no-repeat; width:103px; height:53px;}

#top-icon-links li a:hover#contacts{
	background-image:url(../images/top-icon-menu-2-h.gif); background-repeat:no-repeat;}

#top-icon-links li a#sitemap{
	background-image:url(../images/top-icon-menu-3.gif); background-repeat:no-repeat; width:93px; height:53px;}

#top-icon-links li a:hover#sitemap{
	background-image:url(../images/top-icon-menu-3-h.gif); background-repeat:no-repeat;}

#top-menu{
	width: auto;
	height:43px;
}

#top-menu ul {
	list-style: none;
	margin: 0; padding: 0;
}
#top-menu li {
	display: inline;
}
#top-menu li a {
	float: left;
	display: block;
}

#top-menu li a#home{
	background-image:url(../images/top-menu-1.gif); background-repeat:no-repeat; width:124px; height:43px;}
#top-menu li a:hover#home{
	background-image:url(../images/top-menu-1-h.gif); background-repeat:no-repeat;}
	
#top-menu li a#about{
	background-image:url(../images/top-menu-2.gif); background-repeat:no-repeat; width:124px; height:43px;}
#top-menu li a:hover#about{
	background-image:url(../images/top-menu-2-h.gif); background-repeat:no-repeat;}


#top-menu li a#technology{
	background-image:url(../images/top-menu-3.gif); background-repeat:no-repeat; width:124px; height:43px;}
#top-menu li a:hover#technology{
	background-image:url(../images/top-menu-3-h.gif); background-repeat:no-repeat;}

#top-menu li a#gallery{
	background-image:url(../images/top-menu-4.gif); background-repeat:no-repeat; width:124px; height:43px;}
#top-menu li a:hover#gallery{
	background-image:url(../images/top-menu-4-h.gif); background-repeat:no-repeat;}
	
#top-menu li a#rotary-axis{
	background-image:url(../images/top-menu-5.gif); background-repeat:no-repeat; width:124px; height:43px;}
#top-menu li a:hover#rotary-axis{
	background-image:url(../images/top-menu-5-h.gif); background-repeat:no-repeat;}
	
#top-menu li a#contact{
	background-image:url(../images/top-menu-6.gif); background-repeat:no-repeat; width:122px; height:43px;}
#top-menu li a:hover#contact{
	background-image:url(../images/top-menu-6-h.gif); background-repeat:no-repeat;}


#header{
width: 903px; margin-right: auto; margin-left: auto; height:329px;}

.flash-1{
	width: 602px; float:left; height:329px;}
.flash-2{
	width: 301px; float:left; height:329px;}

#header-links{
	width: 903px; margin-right: auto; margin-left: auto; height:31px;}

#header-links ul {
	list-style: none;
	margin: 0; padding: 0;
}
#header-links li {
	display: inline;
}
#header-links li a {
	float: left;
	display: block;
}

#header-links li a#engineering-link{
	background-image:url(../images/engineering-link.gif); background-repeat:no-repeat; width:206px; height:31px;}
#header-links li a:hover#engineering-link{
	background-image:url(../images/engineering-link-h.gif); background-repeat:no-repeat;}
	
#header-links li a#architecture-link{
	background-image:url(../images/architecture-link.gif); background-repeat:no-repeat; width:165px; height:31px;}
#header-links li a:hover#architecture-link{
	background-image:url(../images/architecture-link-h.gif); background-repeat:no-repeat;}

#header-links li a#designer-mesh{
	background-image:url(../images/designer-mesh.gif); background-repeat:no-repeat; width:176px; height:31px;}
#header-links li a:hover#designer-mesh{
	background-image:url(../images/designer-mesh-h.gif); background-repeat:no-repeat;}
	
#header-links li a#request-quote{
	background-image:url(../images/request-quote.gif); background-repeat:no-repeat; width:186px; height:31px;}
#header-links li a:hover#request-quote{
	background-image:url(../images/request-quote-h.gif); background-repeat:no-repeat;}
		
#header-links li a#newsletter{
	background-image:url(../images/newsletters.gif); background-repeat:no-repeat; width:170px; height:31px;}
#header-links li a:hover#newsletter{
	background-image:url(../images/newsletters-h.gif); background-repeat:no-repeat;}


#body{
	width: 903px;
	margin-right: auto;
	margin-left: auto;
	height:555px;
}

#body-about-us{
	width: 903px;
	margin-right: auto;
	margin-left: auto;
	height:850px;
}
.body-inner-1{
	width:277px;
	height:526px;
	margin-top:15px;
	background-image:url(../images/left-links-bg.gif);
	background-repeat:no-repeat;
	float:left;
}

.left-menu{
	width:230px; height:480px; margin-top:40px; margin-left:auto; margin-right:auto;
}

.industry-applications{
background-image:url(../images/industry-applications.gif); background-repeat:no-repeat; width:224px; height:25px; position:absolute;
}

.machining-facility{
width:224px; height:25px;}

.machining-facility-space{
height:15px;}

.left-menu ul {
	line-height:22px; display: inline; list-style-type: none; padding:0; margin:0;}

.left-menu ul li{
	height:22px; display: block; background: transparent url(../images/left-arrow.gif) no-repeat; 
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b2a29; padding-left:15px; line-height:22px; 
}

.left-menu ul li a{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2b2a29; padding-left:15px; line-height:22px; text-decoration:underline;
}

.left-menu ul li a:hover{
color:#2b2a29; text-decoration:none; 
}

.body-inner-2{
	width:330px; height:526px; margin-top:15px;	margin-left:15px;
	float:left;}

.body-inner-2-content{
	width:310px; height:500px; margin-top:25px; margin-left:auto; margin-right:auto; 
}

.body-inner-2-text{
font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000;
}
.body-inner-2-text a{
font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; text-decoration:underline;
}
.body-inner-2-text a:hover{
font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; text-decoration:none;
}

.read-more{
font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#e31e24; padding-left: 225px;
}
.read-more a{
color:#e31e24; text-decoration:underline;
}
.read-more a:hover{
color:#e31e24; text-decoration:none;
}

.title2{
	width:300px; height:76px;
}
.title2-img{
	width:20px; height:75px; background-image:url(../images/right-arrow.png); background-repeat:no-repeat; float:left;
}
.title2-text{
font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; float:right; width:275px; height:75px;
}

.body-inner-3{
	width:264px; height:532px; margin-top:15px;	margin-left:16px; float:right; background-image:url(../images/gallery-bg.jpg); background-repeat:no-repeat;}
	
.body-inner-3-animation{
	width:250px; height:456px; margin-top:69px;	margin-left:7px; background-color:#FFFFFF;}

.body-inner-buttons{
	width:217px; height:200px; margin-bottom:50px;
}

.news{
	width:217px; height:239px; background-image:url(../images/news-bg.gif); background-repeat:no-repeat;
}

.news-marque{
	width:166px; margin-left:23px; padding-top:70px;
}

.news-text{
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;
}
.news-title{
font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#2b2a29; font-weight:bold;
}

#footer{
	width:100%;
	height:31px;
	margin-top:15px;
	background-image:url(../images/body2-bg.gif);
	background-repeat:repeat-x;
	}
	
.footer-inner{
	width:903px;
	height:31px;
	margin-right: auto;
	margin-left: auto;
	}

.footer-copyright{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
padding-left:10px;
line-height:31px;
float:left;
}

.footer-webcadenceindia{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
padding-right:10px;
line-height:31px;
float:right;
}
.footer-webcadenceindia a{
text-decoration:underline;
color:#FFFFFF;
}
.footer-webcadenceindia a:hover{
text-decoration:none;
color:#FFFFFF;
}
	
